{
    "dc_identifier": "nl.gm1892.2c.2025.7122656-13",
    "dc_title": "PC Verbonden Partijen 2025-06-11 - Rv Conceptbegroting 2026 en jaarrekening 2024 Grondbank RZG Zuidplas",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2025-06-11. Onderdeel: Rv Conceptbegroting 2026 en jaarrekening 2024 Grondbank RZG Zuidplas.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/1295020",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2025-06-11",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "101",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2025.7122656-13",
    "dc_externalIdentifier": "7122709",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-11",
    "foi_meetingNumber": "7122656",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.1",
            "dc_title": "Rv Conceptbegroting 2026 en jaarstukken 2024 Grondbank RZG Zuidplas R25.000046",
            "foi_fileName": "Rv Conceptbegroting 2026 en jaarstukken 2024 Grondbank RZG Zuidplas_R25_000046.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568903/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.2",
            "dc_title": "Bijlage 1 Reactiebrief op begroting 2026 van Grondbank RZG Zuidplas U25.000832",
            "foi_fileName": "Bijlage 1 Reactiebrief op begroting 2026 van Grondbank RZG Zuidplas_U25_000832.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568901/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.3",
            "dc_title": "Bijlage 2 F 794 Conceptbegroting 2026 van Grondbank RZG Zuidplas E25.001731",
            "foi_fileName": "Bijlage 2 F 794 Conceptbegroting 2026 van Grondbank RZG Zuidplas_E25_001731.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568906/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.4",
            "dc_title": "Bijlage 3 802 Jaarstukken 2024 van Grondbank RZG Zuidplas A25.001535",
            "foi_fileName": "Bijlage 3 802 Jaarstukken 2024 van Grondbank RZG Zuidplas_A25_001535.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568905/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.5",
            "dc_title": "Bijlage 4 F 802 2 Accountantsverslag 2024 van Grondbank RZG Zuidplas A25.001536",
            "foi_fileName": "Bijlage 4 F 802 2 Accountantsverslag 2024 van Grondbank RZG Zuidplas_A25_001536.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568904/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.6",
            "dc_title": "Bijlage 5 F 802 1 Controleverklaring 2024 van Grondbank RZG Zuidplas A25.001537",
            "foi_fileName": "Bijlage 5 F 802 1 Controleverklaring 2024 van Grondbank RZG Zuidplas_A25_001537.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15568902/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2025.7122656-13.doc.7",
            "dc_title": "Bijlage 6 Beantwoording schriftelijke vragen GR Grondbank Z25.001649",
            "foi_fileName": "Bijlage 6 Beantwoording schriftelijke vragen GR Grondbank_Z25_001649.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15643712/1"
        }
    ]
}